@font-face {font-family: 'AvenirLTStd-Heavy';src: url('../fonts/myfonts/358F5C_1_0.eot');src: url('../fonts/myfonts/358F5C_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/myfonts/358F5C_1_0.woff2') format('woff2'),url('../fonts/myfonts/358F5C_1_0.woff') format('woff'),url('../fonts/myfonts/358F5C_1_0.ttf') format('truetype');}
@font-face {font-family: 'UniversLT-Condensed';src: url('../fonts/myfonts/358F5C_0_0.eot');src: url('../fonts/myfonts/358F5C_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/myfonts/358F5C_0_0.woff2') format('woff2'),url('../fonts/myfonts/358F5C_0_0.woff') format('woff'),url('../fonts/myfonts/358F5C_0_0.ttf') format('truetype');}

.home .top-infobox .new-hero .container .col-xs-4 h4 {
    font-size: 49px;
    margin-bottom: 0;
    font-weight: 500;
    line-height: 40px;
    font-family: 'AvenirLTStd-Heavy', sans-serif;
}
.home .top-infobox .new-hero .container .col-xs-4 p {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 0;
    line-height: 35px;
    font-family: 'UniversLTStd';
}
.home .top-infobox .blocks-above-text p:first-child {
    font-size: 55px;
    line-height: 46px;
    font-family: 'AvenirLTStd-Heavy', sans-serif;
}

.home .top-infobox .new-hero .container .col-xs-4 h4.noneString {
    line-height: 75px;
}
.home .modeln-home .top-infobox .hero-cta-bar span img {
    max-height: 55px;
}
#ctaDeskImageNEW {
    display: none;
}
#ctaMobileImageNEW {
    display: block;
}

.page-template-home-d .top-infobox .blocks-above.block-btn-video {
    padding-bottom: 125px;
    padding-top: 25px;
    width: max-content;
    float: none;
    margin: 0 auto;
    /* cursor: pointer; */
}

.page-template-home-d .block-btn-video .block-outline-btn {
    padding-top: 25px;
}
.page-template-home-d .block-btn-video .block-outline-btn .btn{
    display: inline-block;
    margin: 5px 10px;
    font-weight: 500;
    padding: 10px 15px;
}
.page-template-home-d .block-btn-video .btn-watch-video {
    background-color: #ff8300;
    margin-top: 15px;
    cursor: pointer;
    position: relative;
    color: #fff;
    border-radius: 2px;
}

.page-template-home-d .block-btn-video .btn-watch-video:hover {
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
}

.page-template-home-d .block-btn-video .btn-watch-video .text{
    padding-right: 30px;
}

.page-template-home-d .block-btn-video .btn-watch-video .icon-play{
    position: absolute;
    font-size: 24px;
    right: 10px;
    top: 50%;
    margin-top: -13px;
}

.page-template-home-d .block-btn-video .btn-watch-video img{
    vertical-align: middle;
    margin-top: -5px;
}
.page-template-home-d .block-btn-video .btn-view-products{
    background: white;
    color: #00578d;
    border-radius: 2px;
}
.page-template-home-d .block-btn-video .btn-view-products:hover{
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
}
.page-template-home-d .modeln-home .top-infobox.section-show-video {
    padding-top: 50px;
}
.modal {
    overflow: hidden;
    display: none;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    /* background-color: rgb(0,0,0); */
    background-color: rgba(0,0,0,0.7);
}

.modal-content {
    background-color: #fefefe;
    /* margin: 15% auto; */
    padding: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #888;
    width: 70%;
}

.close {
    color: #fff;
    position: absolute;
    top: -25px;;
    right: -25px;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

@media ( min-width: 992px ) {
    .home .modeln-home .top-infobox .hero-cta-bar .container {
        text-align: center;
        padding: 10px 20px;
        display:block;
    }
    .home .modeln-home .top-infobox .hero-cta-bar span.hero-img {
        width:100%;
        display: none;
    }
    .home .modeln-home .top-infobox .hero-cta-bar span.digital-text img {
        max-width: 100% !important;
        max-height: 35px;
        display: inline-block;
    }
    #ctaDeskImageNEW {
    display: inline-block;
    }
    #ctaMobileImageNEW {
        display: none;
    }
}
@media ( min-width: 992px ) and ( max-width: 1385px ) {
    .home .top-infobox .new-hero .container .col-xs-4 p {
        font-size: 12px !important;
    }
}
@media (max-width: 1365px) and (min-width: 991px) {
    .home .top-infobox .container .blocks-above-top  .col-xs-4:last-child .revenue-col h4 {
        font-size: 21px !important;
    }
}

@media screen and (max-width: 768px) {
    .page-template-home-d .top-infobox .blocks-above.block-btn-video{
        width: 100%;
    }
}

@media ( max-width: 400px ) {
    .home .top-infobox .new-hero .container .col-xs-4 .revenue-col p {
        font-size: 15px !important;
    }
}
